using Godot;
using System.Text;
using System.Collections.Generic;
using System.Linq;

namespace Rokojori
{  
  public static class Vector2Extensions
  {
    public static Vector4 ToVector4( this Vector2 xy, Vector2 zw )
    {
      return new Vector4( xy.X, xy.Y, zw.X, zw.Y );
    }
  }
}